doctype html
html
  head
    title= title
    link(rel='stylesheet', href='/css/app.css')
    link(rel='stylesheet', href='vendors/bootstrap/dist/css/bootstrap.min.css')
    link(rel='stylesheet', href='vendors/font-awesome/css/font-awesome.min.css')
    link(rel='stylesheet', href='vendors/nprogress/nprogress.css')
    link(rel='stylesheet', href='vendors/google-code-prettify/bin/prettify.min.css')
    link(rel='stylesheet', href='vendors/custom.css')
  body(class="nav-md")
    .col-md-12
    .modal-dialog(style='margin-bottom:0')
      .modal-content
        .panel-heading
          h3.panel-title Sign In
        .panel-body
          form(action='/login', method='post')
            fieldset
              .form-group
                input.form-control(placeholder='E-mail', name='username', type='text', autofocus='')
              .form-group
                input.form-control(placeholder='Password', name='password', type='password', value='')
              .checkbox
                label
                  input(name='remember', type='checkbox', value='Remember Me')
                  | Remember Me
              input.btn.btn-sm.btn-success(type='submit', value='Login')
